/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that computes the quotient
and remainder of the division of the numerator
by the denominator. */
#include <stdio.h>
#include <stdlib.h>

int main() {
    int number=400;
    int denom=5;
    div_t result;
    
    result=div(number,denom);
    printf("%d is divided by %d\n",number,denom);
    printf("the quotient is %d\n",result.quot);
    printf("the remainder is %d\n",result.rem);
}
